Skip to main content
GET
GET /api/audit

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
Required string length: 1 - 512
botId
string<uuid>
roomId
string<uuid>
type
enum<string>
Available options:
shell_command,
mcp_tool_call,
browser_navigation,
computer_use_session,
approval_resolved,
routine_run,
memory_write,
bot_updated,
budget_exceeded,
bot_created,
outbound_message,
empty_completion
since
string<date-time>
until
string<date-time>

Response

Success

items
object[]
required
nextCursor
string | null
required
Required string length: 1 - 512